For the complete documentation index, see llms.txt. This page is also available as Markdown.

Price statistics

Get 24-hour price statistics

Get price statistics for specified symbol(s)

get
/v2/priceStatistics

24 hour statistics for High, Low, % change in price, notional change, and 52-week high and low. Data updated every minute.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
symbolstringOptional

e.g., BTC-USD or BTC-USD,ETH-USD,SOL-USD Currency pair or comma-separated list of currency pairs. Omit this parameter for all symbols

Responses
200

Returns 24-hour price statistics

application/json
symbolstringRequired

Currency

Example: BTC-USD
itemDateTimeinteger · int64Required

Time in epoch milliseconds when this record was updated.

Example: 1769187600000
highnumber · doubleRequiredExample: 90384.68
lownumber · doubleRequiredExample: 67021.73
percentChangenumber · doubleRequiredExample: 1.29
notionalChangenumber · doubleRequiredExample: 1148.33
high52Weeknumber · doubleOptionalExample: 126259.08
low52Weeknumber · doubleOptionalExample: 61981.99
get/v2/priceStatistics
GET /api/v2/priceStatistics HTTP/1.1
Host: cams.aquanow.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "symbol": "BTC-USD",
  "itemDateTime": 1769187600000,
  "high": 90384.68,
  "low": 67021.73,
  "percentChange": 1.29,
  "notionalChange": 1148.33,
  "high52Week": 126259.08,
  "low52Week": 61981.99
}

Last updated